Subject: Re: (: !)
From: bil@burka (Igor Belchinskiy)
Date: 3 Oct 93 21:26:49 GMT
Newsgroups: relcom.talk,relcom.politics,relcom.fido.su.general,talk.politics.soviet,soc.culture.soviet

sorry for cross-posting in English, but...

In <[email-masked]> Dragon Fly ([email-masked]) wrote:
: | From: [email-masked] (Eugene G.Peskin)

[ Eugene's long and very informative description of current strained 
  situation in Moscow. Thanks]

:   gRUSTNO KAK-TO OT WA[EGO, GOSPODIN pESKIN, ^TIWA STALO. bILET WOT POMENQL..
: pRIDETXSQ PODOVDATX S POEZDKOJ DO LU^[IH WREMEN. nNN-DA..
: i WOPROSY-TO DONIMA@T MENQ KAKIE-TO GLUPYE.. nAPRIMER:
: pO^EMU \TI UGOLOWNIKI W bELOM dOME SIDQT E]E TAM, A NE W LAGERE USILENNOGO
: REVIMA KAK POLOVENO IM PODOBNYM W NORMALXNOJ STRANE?
: pO^EMU NESKOLXKO SOTEN ODUREW[IH OT BEZNAKAZANNOSTI HOLOPOW BESNU@TSQ
: UV KAKU@ NEDEL@ WOKRUG TOGO-VE bELOGO dOMA ? pO^EMU KAKOJ-TO ^E^EN
: hAZBULATOW, KOTORYJ ESTX MRAZX I PROSTITUTKA I ZA KOTOROGO NE PROGOLOSOWALO
: BY I ODNOGO PROCENTA IZBIRATELEJ MOVET ZASESTX W ZDANII wERHOWNOGO sOWETA
: rossii (ZAMETX - rOSSII, A NE ~E^NI) I PLEWATX NA pREZIDENTA rOSSII IZBRANNOGO
: BOLX[INSTWOM ROSSIJSKOGO NARODA ?
:  ~to tworitsq, gospoda ????

I do not think it's a good time to ask this questions.
Nor they are timely as rhetorical.
Especially when asked from the country where nothing ever happens,
not by naive and ignorant outsider, and with an indignant intonation 
of an old grouchy master requiring from loosy majordomo an account of last 
deeds in his country manor.

My apologies.

'Nuff said.

: sERGIJ

Yours, etc
--
Igor Belchinskiy    [email-masked]    Opinions are mine and strong.